html {
	background-color: #cccccc;
	padding: 0;
	margin: 0;
}

body {
	background-color: #ffffff;
	margin: 0 auto;
	padding: 1em 2em;
	width: 46em;
}

h1 {
	text-align: center;
}

h2 {
	padding: 0;
	margin-top: 1.5em;
}

p,li {
	font-size: 120%;
	line-height: 1.8em;
}

img {
	display: block;
	text-align: center;
	width: 36em;
	margin: 1em auto;
}

dl {
	font-size: 120%;
	line-height: 1.6em;
}

dt {
	font-weight: bold;
}
